rem Example: Call PathEnvAddPath.cmd "%UGII_ROOT_DIR%"
rem Example: Call PathEnvAddPath.cmd "%UGII_ROOT_DIR%" END
 if "%~1" equ "" goto :eof
 @echo %PATH% | find /c /i "%~1;" > nul
 if "%errorlevel%" equ "0" goto :eof
 @echo %PATH% | find /c /i ";%~1" > nul
 if "%errorlevel%" equ "0" goto :eof
 if "%~2" equ "END" set PATH=%PATH%;%~1& goto :eof
 set PATH=%~1;%PATH%


